diff --git a/runtime/BrowserWindow.cpp b/runtime/BrowserWindow.cpp
index a2053e2..f5645e7 100644
--- a/runtime/BrowserWindow.cpp
+++ b/runtime/BrowserWindow.cpp
@@ -64,6 +64,10 @@ BrowserWindow::BrowserWindow(QString url)
     QWebSettings::globalSettings()->setAttribute(QWebSettings::DeveloperExtrasEnabled, true);
 #endif
 
+#ifdef __APPLE__
+    m_mainWebView->setStyle(QStyleFactory::create("Fusion"));
+#endif
+
     m_tabGridLayout->addWidget(m_mainWebView, 0, 0, 1, 1);
     m_tabWidget->addTab(m_pgAdminMainTab, QString());
     m_tabWidget->setCurrentIndex(0);
